/*
 *   Mylyn Connector for Serena Business Mashups
 * 	 Copyright 2010 Brian Rosenberger (Brutex Network)
 *
 *   Licensed under the Apache License, Version 2.0 (the "License");
 *   you may not use this file except in compliance with the License.
 *   You may obtain a copy of the License at
 *
 *       http://www.apache.org/licenses/LICENSE-2.0
 *
 *   Unless required by applicable law or agreed to in writing, software
 *   distributed under the License is distributed on an "AS IS" BASIS,
 *   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *   See the License for the specific language governing permissions and
 *   limitations under the License.
 * 
 *   Serena, TeamTrack and Serena Business Mashup are 
 * 	 registered trademarks of SERENA Software Inc.
 */

package net.brutex.mylyn.sbmconnector;

import org.eclipse.core.runtime.Plugin;

/**
 * The Class SBMConnectorPlugin provides the Mylyn connector for Serena Business Mashups 2009 
 * SBM2009) plugin.
 */
public class SBMConnectorPlugin extends Plugin {
	
	/** Short SBM version string/ technical identifier. */
	public final static String CONNECTOR_KIND = "SBM2009R2.00";
	
	/** Full SBM name and version. */
	public final static String DESCRIPTION = "Serena Business Mashups 2009 R2";
	
	/** SBM name without version information */
	public final static String LABEL = "Serena Business Mashups";
	
	/** Full, descriptive identifier of this plugin. */
	public final static String PLUGIN_ID = "Brutex Network - Mylyn Connector for SBM";

}
